//
//  CheckEddDM.swift
//  WOKA
//
//  Created by Bilal on 26/07/2024.
//

import Foundation

// MARK: - CheckEddDM
struct CheckEddDM: Codable {
    let result: ResultData?
    
    // MARK: - ResultData
    struct ResultData: Codable {
        let fmPincode, fmMessage, lmPincode, lmMessage: String?
        let edd: String?

        enum CodingKeys: String, CodingKey {
            case fmPincode = "fm_pincode"
            case fmMessage = "fm_message"
            case lmPincode = "lm_pincode"
            case lmMessage = "lm_message"
            case edd = "EDD"
        }
    }
}
